.content {
  width: 100%;
  height: calc(100vh - 61px);
  padding: 15px 30px;
  // background-image: linear-gradient(181deg, #4ba2d1 117%, #d0e4e0 8%);
  background-image: linear-gradient(181deg, #4ba2d1, #d0e4e0);
  .btn-wrapper {
    display: flex;
    justify-content: flex-end;
    margin: 23px 0 0 0;
  }
  .group {
    margin-bottom: 25px;
    .group_name {
      display: flex;
      justify-content: space-between;
      align-items: center;
      span {
        height: 36px;
        margin: 0 0 10px 0;
        padding: 7px 28px 8px 15px;
        border-radius: 3px;
        background-color: rgb(66 122 149 / 0.5);
        width: fit-content;
        font-family: Roboto;
        font-size: 18px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #ffffff;
      }
    }
  }
  .todos-list {
    position: relative;
    .ations-wrapper {
      display: flex;
      justify-content: flex-end;
      align-items: center;
      position: absolute;
      right: 0;
      top: -8px;
      button {
        margin: 0 10px;
      }
    }
  }
}
